package de.ugoe.cs.eventbench.windows;

import de.ugoe.cs.eventbench.data.ReplayableEvent;
import de.ugoe.cs.eventbench.windows.data.WindowsMessage;


// convenience class
public class WindowsEvent extends ReplayableEvent<WindowsMessage> {

	public WindowsEvent(String type) {
		super(type);
	}

}
